import request from '@/utils/request'

 
export function customer(query) {
  return request({
    url: '/crm/statistics/customer',
    method: 'get',
    params: query
  })
}
export function exportCustomer(query) {
  return request({
    url: '/crm/statistics/exportCustomer',
    method: 'get',
    params: query
  })
}

 
export function customerVisit(query) {
  return request({
    url: '/crm/statistics/customerVisit',
    method: 'get',
    params: query
  })
}
export function exportCustomerVisit(query) {
  return request({
    url: '/crm/statistics/exportCustomerVisit',
    method: 'get',
    params: query
  })
}
 
 